/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Divider,
Icon,
Input,
Modal,
Popover,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'
import SdFormulaItem from '../sd-formula-item.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Divider)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Popover)

export default {
  SdDraggable,
  SdFormulaItem,
}
